<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Birds: Animal Lookup Directory</title>
    <link rel="stylesheet" type="text/css" href="../CSS/pages.css"/>
    <script src="../scripts/scripts.js"></script>
</head>
<body onload = shorten()>

<div id="myModal" class="modal">

    <span class="close" onclick="closeWindow()">&times;</span>

    <img class="modal-content" id="modalImg" src="../pictures/parrot.jpg"/>

</div>

<div class="header">
    <img src="../pictures/logo.png" alt="Picture" width="100" height="100" class="logo"/>
    <h1>Welcome to the Animal Lookup Directory!</h1>
    <button onclick=" window.open('https://support.worldwildlife.org/site/SPageServer?pagename=donate_monthly&s_src=AWG1303SSI00', '_blank')"
            type="button">Donate
    </button>
</div>



<div class="wrapper" >



    <a class="block">
        <article>
            <img src="../pictures/pigeon.jpg" alt="Picture" id="pigeonpic" class="picture" onclick="enlarge(this)"/>
            <h1>Pigeons</h1>
            <p class="shorten">Columbidae is a bird family containing the pigeons and doves. It is the only family in the order
                Columbiformes. These are stout-bodied birds with short necks, and short slender bills that in some
                species feature fleshy ceres. They primarily feed on seeds, fruits, and plants. The family occurs
                worldwide, but the greatest variety is in the Indomalayan and Australasian realms. The family contains
                344 species divided into 49 genera. Thirteen of the species are extinct.

                In English, the smaller species tend to be called "dove" and the larger ones "pigeon". The distinction
                is not consistent, and does not exist in most other languages.[citation needed] Historically, the common
                names for these birds involve a great deal of variation between the terms. The bird most commonly
                referred to as just "pigeon" is the domestic pigeon, which is common in many cities as the feral pigeon.
                Pigeon is a French word that derives from the Latin pipio, for a "peeping" chick, while dove is a
                Germanic word that refers to the bird's diving flight. The English dialectal word "culver" appears to
                derive from Latin columba. A group of doves is called a "dule," taken from the French word deuil
                (mourning).</p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/parrot.jpg" alt="Picture" id="parrotpic" class="picture" onclick="enlarge(this)"/>
            <h1>Parrots</h1>
            <p class="shorten">Parrots, also known as psittacines /ˈsɪtəsaɪnz/, are birds of the roughly 393 species in 92 genera
                comprising the order Psittaciformes, found mostly in tropical and subtropical regions. The order is
                subdivided into three superfamilies: the Psittacoidea ("true" parrots), the Cacatuoidea (cockatoos), and
                the Strigopoidea (New Zealand parrots). Parrots have a generally pantropical distribution with several
                species inhabiting temperate regions in the Southern Hemisphere, as well. The greatest diversity of
                parrots is in South America and Australasia.

                Characteristic features of parrots include a strong, curved bill, an upright stance, strong legs, and
                clawed zygodactyl feet. Many parrots are vividly coloured, and some are multi-coloured. Most parrots
                exhibit little or no sexual dimorphism in the visual spectrum. They form the most variably sized bird
                order in terms of length. The most important components of most parrots' diets are seeds, nuts, fruit,
                buds, and other plant material. A few species sometimes eat animals and carrion, while the lories and
                lorikeets are specialised for feeding on floral nectar and soft fruits. Almost all parrots nest in tree
                hollows (or nest boxes in captivity), and lay white eggs from which hatch altricial (helpless)
                young. </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/goose.jpg" alt="Picture" id="goosepic" class="picture" onclick="enlarge(this)"/>
            <h1>Geese</h1>
            <p class="shorten">A goose (plural geese) is a bird of any of several waterfowl species in the family Anatidae. This group
                comprises the genera Anser (the grey geese), Branta (the black geese), and Chen (which includes the
                white geese), the latter being commonly placed within the genus Anser. Some other birds, mostly related
                to the shelducks, have "goose" as part of their names. More distantly related members of the family
                Anatidae are swans, most of which are larger than true geese, and ducks, which are smaller.

                The term "goose" is more properly used for a female bird, while "gander" refers specifically to a male
                one. Young birds before fledging are called goslings. The collective noun for a group of geese on the
                ground is a gaggle; when in flight, they are called a skein, a team, or a wedge; when flying close
                together, they are called a plump </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/ostrich.jpg" alt="Picture" id="ostrichpic" class="picture" onclick="enlarge(this)"/>
            <h1>Ostriches</h1>
            <p class="shorten">The ostriches are a family, Struthionidae, of flightless birds. The two extant species of ostrich are the
                common ostrich and Somali ostrich, both in the genus Struthio, which also contains several species known
                from Holocene fossils such as the Asian ostrich. The common ostrich is the more widespread of the two
                living species, and is the largest living bird species. Other ostriches are also among the largest bird
                species ever.

                Ostriches first appeared during the Miocene epoch, though various Paleocene, Eocene, and Oligocene
                fossils may also belong to the family. Ostriches are classified in the ratite group of birds, all extant
                species of which are flightless, including the kiwis, emus, and rheas. Traditionally, the order
                Struthioniformes contained all the ratites. However, recent genetic analysis has found that the group is
                not monophyletic, as it is paraphyletic with respect to the tinamous, so the ostriches are usually
                classified as the only members of the order, though the IUCN uses a broader classification and includes
                all "ratites" and tinamous in Struthioniformes.<br/> </p>
        </article>
    </a>



</div>

<div class="homepage">
    <a href="index.html">Back to Main Page</a>
</div>

</body>
</html>